# sc::CSGradS2PDM Class Reference

Inheritance diagram for sc::CSGradS2PDM:

List of all members.

## Public Member Functions

| CSGradS2PDM (int mythread_a, int nthread_a, int me_a, int nproc_a, const Ref< ThreadLock > &lock_a, const Ref< GaussianBasisSet > &basis_a, const Ref< TwoBodyDerivInt > &tbintder_a, const double *PHF_a, const double *P2AO_a, int tol_a, int debug_a, int dynamic_a)
void | accum_mp2_contrib (double **ginter)
void | accum_hf_contrib (double **hf_ginter)
void | run ()
| This is called with the Thread is run from a ThreadGrp.

The documentation for this class was generated from the following file:

- csgrads2pdm.h